<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="ClientSortOption">
                
        <VALUE name="ALPHA_A_Z"     value="ALPHA_A_Z"       description="A-Z"/>
        <VALUE name="ALPHA_Z_A"     value="ALPHA_Z_A"       description="Z-A"/>
        <VALUE name="OPEN_JOBS"     value="OPEN_JOBS"       description="Open Jobs"/>
        <VALUE name="FILLED_JOBS"   value="FILLED_JOBS"     description="Filled Jobs"/>
        
    </CONSTANT>
</ROOT>